## org.gjt.sp.jedit
Class EditPlugin.JAR

    java.lang.Object
      org.gjt.sp.jedit.PluginJAR
          org.gjt.sp.jedit.EditPlugin.JAR

Enclosing class:
  EditPlugin

Deprecated. Use `PluginJAR` instead.

public static class EditPlugin.JAR
extends PluginJAR

Nested Class Summary

Nested classes inherited from class org.gjt.sp.jedit.PluginJAR
`PluginJAR.PluginCacheEntry`

Methods inherited from class org.gjt.sp.jedit.PluginJAR
`activatePlugin, activatePluginIfNecessary, checkDependencies, deactivatePlugin, getActions, getActionSet, getBrowserActionSet, getCachePath, getClassLoader, getDependentPlugins, getDockablesURI, getFile, getPath, getPlugin, getServicesURI, getZipFile, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`